## libapi-gitforge-perl 0.006

=== debian/changelog ===
libapi-gitforge-perl (0.006-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 09 Feb 2021 15:15:07 -0700

libapi-gitforge-perl (0.005-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 May 2020 08:10:58 -0700

libapi-gitforge-perl (0.004-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 Mar 2020 17:33:10 -0700

libapi-gitforge-perl (0.003-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 10 Mar 2020 09:27:15 -0700

libapi-gitforge-perl (0.002-1) experimental; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
  * Use dh-dist-zilla.

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/use-name.
  * Enable pkg-perl autopkgtests.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 09 Mar 2020 12:22:38 -0700

libapi-gitforge-perl (0.001-1) experimental; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 16 Feb 2020 20:56:49 -0700
