## libapi-gitforge-perl 0.007

=== debian/changelog ===
libapi-gitforge-perl (0.007-2) unstable; urgency=medium

  * Add build-dep on tzdata (Closes: #1099323).
    Thanks to Jochen Sprickerhof for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Mar 2025 19:35:05 +0800

libapi-gitforge-perl (0.007-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Jan 2022 16:01:23 -0700
